BODY {
	font-family: Arial, sans-serif;
	font-size: medium;
	text-align: left;
	background-image: url(images/cdskybord.jpg);
}

TD {
	font-family: Arial, sans-serif;
	font-size: small;
	text-align: left;
	margin-left: 5px;
}
H1 {
	font-size: x-large;
	color: #000080;
	font-variant: normal;
	font-weight: bold;
	margin-left: 20px;
}

li {
	font-family: sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	margin-left: 20px;
}


H2 {
	font-size: larger;
	color: #000080;
	font-variant: normal;
	font-weight: bold;
	margin-left: 20px;
}

H3 {
	font-size: small;
	color: #000080;
		margin-left: 20px;

}

H4 {
	font-size: x-small;
	font-variant: normal;
	font-weight: bold;
	color: #000080;
	margin-left: 20px;
}

A {
	text-decoration: none;
	color: #4682B4;
}

A:Hover {
	text-decoration: none;
	color: Black;
}

HR {
	color: #191970;
	height: 1pt;
}

p {
	font-family: sans-serif;
	font-size: medium;
	color: Black;
	font-style: normal;
}

